Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5052

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5052
Last Modified 05 Sep 2008 05:29:46
Published 23 Sep 2007 08:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5052

Summary

Multiple cross-site scripting (XSS) vulnerabilities in index.php in Vigile CMS 1.8 allow remote attackers to inject arbitrary web script or HTML via a request to the wiki module with (1) the title parameter or (2) a "title=" sequence in the PATH_INFO, or a request to the download module with (3) the cat parameter or (4) a "cat=" sequence in the PATH_INFO.

Vulnerable Systems

Application

  • Itcms Vigile Cms 1.8


References

BUGTRAQ - 20070920 Vigile CMS v1.8 Multiple Remote XSS Vulnerability

XF - cmsvigile-index-xss(36712)

BID - 25752

SREASON - 3162

SECUNIA - 26913


Last Updated: 27 May 2016 10:46:02